<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>打刻画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body style="background-color: ghostwhite">
<header style="background-color:darkseagreen">
    
	<div class="container">
		<div class="col">
            <h1 style="text-align: center">出勤登録</h1>
		</div>
	</div>
    </header>
    <button onclick="location.href='userlist.html'">管理メニュー</button>
    <br>
<!--header end-->
 <div class="container">
     <div class="row">
         <div class="col-6" style="text-align: center">
             <div>
             <input type="text" style="text-align: r" value="2020年02月07日 金曜日" readonly>
             </div>
        <img src="tokei-illust.png" width="300" class="img-fluid">
         </div>
         
         <div class="col-6" style="background-color: white">
         
        
         <table class="table table-borderless table-sm" style="background-color:white">
           <tr><td>山田 太郎</td><td>07:56</td><td>出</td></tr>
           <tr><td>佐藤 次郎</td><td>08:52</td><td>出</td></tr>
           <tr><td>田中 三郎</td><td>15:02</td><td>退</td></tr>
         </table>
         </div>
        
     </div>
     <br>
     <div class="row">
         <div class="col-2"></div>
        <div class="col">
         <button class="btn btn-outline-info btn-lg">出勤</button>
        
         <button class="btn btn-outline-success btn-lg">外出</button>
        
         <button class="btn btn-outline-warning btn-lg">戻り</button>
        
         <button class="btn btn-outline-danger btn-lg">退勤</button>
        </div>
     </div>
 </div>
    
    
    <br>
    <!--footer-->
    <footer style="background-color:darkseagreen">
        <p style="text-align: right">© 2020 honyarara</p>
    </footer>
    </body>
</html>